<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Pregunta 5 de la prueba de conocimientos funcionales]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module3/pp_m03_s04_p005_sc.swf"/>
	</Content>

	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph">
	  		 <P1><![CDATA[Disable opening/closing reporting.  Press pound when finished.]]></P1>
	  		 <P2 _x="" _y="100" RelativeGapY="" _width="" />
	  					
  </Content>-->
  	
  	
 	<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
  				<P1><![CDATA[]]></P1>
  				<P2 _x="0" _y="0" ImagePath="images/pp_m03_s02_p003_sec367.jpg"/>
 	</Content>

	
	
	<Steps>
		<Question>Desactive el envío de información de apertura/cierre. Presione [#] al finalizar.</Question>
		
		
			<Step id="01">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="ArmedLight" Status="on" /> 
					 
					</StartActions>
					<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="367" DisplayChangeType="Replace" >
						<Correct>
							<Actions>
									<Action Type="PlaySound" Audio="Beep3"/>
							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
									<Action Type="Feedback"><![CDATA[No es correcto. Vuelva a intentar.]]></Action>
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [367] para introducir la sección de programa para las opciones de dirección de llamadas de apertura/cierre.]]></Action>
									<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
									<Action Type="EnableKeypad" Flag="False"/>
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
					</EndActions>
		
					<SpecialActions>
						<Action Type="Play" Movie="" FrameID="" SpID=""/> 
					</SpecialActions>
		</Step>
		
		<Step id="02">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[1-------]]></Action>
				<Action Type="ReadyLight" Status="on" />
				<Action Type="ArmedLight" Status="off" /> 
				
			</StartActions>
			<UserActivity Type="BtnSequence" CorrectAns="1" DisplayChangeType="Replace" TextDisplay2="1-------">
				<Correct>
					<Actions>
						<Action Type="ReadyLight" Status="on" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[No es correcto. Vuelva a intentar.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [1].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 
			</SpecialActions>
		</Step>
		
		<Step id="03">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[--------]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CorrectAns="#" DisplayChangeType="None" >
				<Correct>
					<Actions>

							<Action Type="ArmedLight" Status="on" />
							<Action Type="ReadyLight" Status="off" /> 
							<Action Type="PlaySound" Audio="Beep3"/> 
							<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[No es correcto. Vuelva a intentar.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [#].]]></Action>
							<Action Type="GoToAndPlay" Movie="" FrameID=""/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 
			</SpecialActions>
		</Step>

<Step id="04">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---]]></Action>
				<Action Type="ArmedLight" Status="on" />
				<Action Type="ReadyLight" Status="off" /> 
			</StartActions>
			<UserActivity Type="DisplayOnly" CorrectAns="" DisplayChangeType="Replace" >
				<Correct>
					<Actions>

							<!--<Action Type="ArmedLight" Status="on" />
							<Action Type="ReadyLight" Status="off" /> 
							<Action Type="PlaySound" Audio="Beep3"/>-->
						
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[]]></Action>
							<Action Type="GoToAndPlay" Movie="" FrameID=""/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="Play" Movie="" FrameID="" SpID=""/> 
			</SpecialActions>
		</Step>

	</Steps>
<Result SCStartID="MC10" ModuleStartID="MC1">
		  <Content id="correct"><![CDATA[<P Align="Center">Módulo 3: Programación de envío de información a la estación central<br><br>Felicitaciones. Aprobó la prueba de conocimientos.</P>]]></Content> 
		  <Content id="firstIncorrect"><![CDATA[Lo lamento, no aprobó la prueba de conocimientos.<br><br>Respondió mal:]]></Content> 
		  <Content id="secondIncorrect"><![CDATA[Lo lamento, no aprobó la prueba de conocimientos. Debe ver una vez más el módulo para que se le permita volver a hacer la prueba.<br><br>Respondió mal:]]></Content> 
	</Result>

</Contents>

